RubyGems Navigation menu

opengl 0.9.2

An OpenGL wrapper for Ruby. opengl contains bindings for OpenGL. Be sure to check out {GLU}[https://github.com/larskanis/glu] and {GLUT}[https://github.com/larskanis/glut] gems.

Versions:

  1. 0.10.0 - June 24, 2017 x64-mingw32 (1.95 MB)
  2. 0.10.0 - June 24, 2017 x86-mingw32 (1.87 MB)
  3. 0.10.0 - June 24, 2017 (552 KB)
  4. 0.10.0.pre1 - January 21, 2016 (555 KB)
  5. 0.10.0.pre1 - January 21, 2016 x86-mingw32 (1.48 MB)
  6. 0.9.2 - January 05, 2015 (434 KB)
Show all versions (24 total)

Development Dependencies (5):

  • glu ~> 8.1
  • glut ~> 8.1
  • hoe ~> 3.13
  • rake-compiler >= 0.9.1, ~> 0.9
  • rdoc ~> 4.0
  • Owners:

    Authors:

    • Eric Hodel, Lars Kanis, Blaž Hrastnik, Alain Hoang, Jan Dvorak, Minh Thu Vo, James Adam

    SHA 256 checksum:

    cf421841af7c8beb9768aaf755124e17a09f726ea7c91af0f8cd92941036f2cb

    Total downloads 76,463

    For this version 12,808

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.9.2

    Links: